Subject: Re: [Patch net-next v7 4/6] vxlan: add ipv6 support

From: Cong Wang <[email-masked]>
Date: Tue, 30 Apr 2013 17:38:14 +0800

On Tue, 2013-04-30 at 11:17 +0200, Bjørn Mork wrote:
> There is no need to rush
> this, and people may get tired of looking at the same shortcomings
> over
> and over again. 

The sooner it gets merged, the less maintaining pains I have. I have to
solve many conflicts _every time_ I rebase it on to the latest net-next.

What's more, I _do_ have some specific reason to push it soon. Please
don't judge it by your own standard, you are not the one who is being
pushed.

At last, you can just read the changelog in the cover letter, don't have
to look at them over and over again at all.